@charset "UTF-8";
@media only screen and (max-width: 1024px) {
  #header-container .inq_ssi {
    float: left; }
    #header-container .inq_ssi a {
      width: 80px;
      height: 0;
      overflow: hidden;
      display: block;
      background: url(/-/Media/jpz/zrh/common_re/img_re/inqicon_ssi.png) no-repeat center;
      background-size: contain;
      padding-top: 47px; } }
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #header-container .inq_ssi a {
    width: 113px;
    padding-top: 39px; } }
    .c-modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.c-modal_bg {
    background: rgba(0, 0, 0, 0.6);
    height: 100vh;
    width: 100%;
}

.c-modal_content {
    background: #fff;
    left: 50%;
    position: absolute;
    top: 60%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    width: 600px;
    height: 70%;
    overflow: auto;
}

@media screen and (max-width: 1120px) {
  .c-modal_content {
    top: 50%;
    width: 90%;
    height: 70%;
  }
}
/*----------モーダル　PC----------*/
.c-modal_content_inner {
  position: relative;
  padding: 20px 40px 0;
}
.c-modal_content_inner .modal_title {
  background-color: #7f8c99;
  color: #fff;
  text-align: center;
  font-size: 20px;
  height: 50px;
  line-height: 50px!important;
  margin-bottom: 1.5rem;
}
.c-modal_content_inner .price {
  text-align: center;
  font-weight: bold;
}
.c-modal_content_inner .price span {
  color: #ff6600;
}
.c-modal_content_inner .modal_title_b {
  color: #0d57a7;
  font-size: 18px;
  font-weight: bold;
  padding-top: 30px;
  border-top: 2px solid #cccccc;
}
.c-modal_content_inner .genre {
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1;
}
.c-modal_content_inner .attention {
  text-indent: -1.2em;
  padding-left: 1.2em;
}

.c-modal_close {
  display: block;
  width: 100%;
  height: 60px;
  background-color: #19539c;
  text-align: center;
  line-height: 1;
  padding-top: 19px;
  box-sizing: border-box;
  border-radius: 0 0 4px 4px;
}
.total_price {
  text-align: center;
  margin-bottom: 0;
  background-color: #e3f1ff;
  font-size: 20px;
  font-weight: bold;
  color: #0d57a7;
  line-height: 1;
  padding: 25px;
}
/*----------モーダル　PC　ここまで----------*/

/*----------モーダル　SP----------*/
@media screen and (max-width: 1120px) {
  .c-modal_content_inner {
    padding: 5% 5% 0;
    font-size: 14px;
  }
  .c-modal_content_inner .modal_title_b {
    font-size: 16px;
  }
}
/*----------モーダル　SP　ここまで----------*/

.kazai #hosyo .point .point-dd .point-box-wrap {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap {
    display: block;
  }
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap.column-2 {
    display: -webkit-box;
    display: flex;
    max-width: 260px;
    margin: auto;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap.column-2 .point-box {
    width: 125px;
    margin-bottom: 10px;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap.column-2 .point-box dt {
    padding: 4px;
    font-size: 11px;
    text-align: center;
    height: 52px;
    box-sizing: border-box;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap.column-2 .point-box dd img {
    width: 100px;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box {
  width: 400px;
  margin-bottom: 20px;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box {
    width: 100%;
    margin-bottom: 15px;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box.type02 dd .price {
  width: auto;
  display: block;
  text-align: center;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box.type02 dd .sp {
    display: block;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box.type02 dd .sp .price p {
    text-align: center;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box dt {
  padding: 10px;
  background-color: #7f8c99;
  font-size: 18px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box dt {
    font-size: 12px;
    text-align: left;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box dd {
  padding: 15px 0;
  background-color: #fff;
  text-align: center;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box dd {
    padding: 10px 4px;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box dd .sp {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
    margin: auto;
    width: calc(100vw * (500 /640));
    max-width: 300px;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box dd .sp img {
    width: 100%;
    height: auto;
  }
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box dd .sp a {
    margin: 0 auto;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box .price {
  width: 340px;
  margin: 35px auto 10px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  font-weight: bold;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box .price {
    display: flex;
    width: 90%;
  }
}

.kazai #hosyo .point .point-dd .point-box-wrap .point-box .price p {
  margin: 0;
  font-size: 20px;
}

@media screen and (max-width: 1120px) {
  .kazai #hosyo .point .point-dd .point-box-wrap .point-box .price p {
    font-size: 16px;
    text-align: center;
  }
}

.kazai .ex-wrap .ex-list {
  padding-left: 0;
  display: -webkit-box;
  display: flex;
  list-style: none;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.kazai .ex-wrap .ex-list li {
  padding: 20px 30px;
  box-sizing: border-box;
  border: solid 4px #0d57a7;
}

.kazai .ex-wrap .ex-list li P {
  font-size: 22px;
  margin-top: 5px;
}

.kazai .ex-wrap .ex-list .ex-txt-list {
  margin-top: 25px;
  padding: 0%;
}

.kazai .ex-wrap .ex-list .ex-txt-list li{
  list-style: none;
  border: none;
  padding: 0;
}

.kazai .ex-wrap .ex-list .ex-txt-list li img {
  margin: 0 15px 8px 0;
}

@media screen and (max-width: 1120px) {
  .kazai .ex-wrap .ex-list {
    display: block;
    margin-bottom: 40px;
  }
  .kazai .ex-wrap .ex-list li {
    width: 100%;
    margin-bottom: 5px;
    padding: 4px 10px;
    padding-top: 6%;
  }
  .kazai .ex-wrap .ex-list li img {
    width: 100%;
    height: auto;
  }
  .kazai .ex-wrap .ex-list li .sp {
    margin: auto;
    width: calc(100vw * (500 /640));
    max-width: 300px;
  }
  .kazai .ex-wrap .ex-list li .sp P {
    margin: 0;
    padding-left: 10px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    font-size: 12px;
  }
  .kazai .ex-wrap .ex-list .ex-txt-list li{
    padding-left: 30px;
    text-indent: -30px;
  }
  .kazai .ex-wrap .ex-list .ex-txt-list li img {
    width: 15px;
  }
}

/*----------タブ　PC----------*/

.m-tab {
  margin-bottom: 90px;
}

.m-tab__content.is_show {
  display: block;
}

.m-tab__content {
  display: none;
}

.m-tab__list {
  display: flex;
  justify-content: center;
  margin-bottom: 0 !important;
  padding-left: 0 !important;
}

.m-tab__btn {
  background-color: #2167ae;
  font-size: 30px;
  text-align: center;
  color: #fff !important;
  font-weight: bold;
  width: 270px;
  display: block;
  padding: 15px 10px 10px 10px;
  border-radius: 20px 20px 0 0;
}

.m-tab__btn[aria-selected="true"] {
  background-color: #fff;
  color: #0d57a7 !important;
}

.m-tab__item + .m-tab__item {
  margin-left: 15px;
}

.btn-wrap-a {
  display: grid;
  justify-content: center;
  column-gap: 25px;
  row-gap: 20px;
  grid-template-columns: repeat(3, 1fr);
  margin: 0 90px;
}

.btn-wrap-a__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-width: 0;
  height: 100%;
  position: relative;
  padding: 12px 30px 12px 25px;
  color: #333;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  border: 2px solid #0D57A7;
  border-radius: 150px;
  font-size: 16px;
  font-weight: bold;
}

.btn-wrap-a__item::after {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 15px;
  margin-top: -8px;
  content: "";
  background-image: url(/-/Media/jpz/zrh/ssi_kazai/common/images/common/arrow-right-blue_8x15.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

/*----------タブ　SP----------*/
@media screen and (max-width: 1024px) {
  .m-tab {
    margin-bottom: 35px;
  }

  .m-tab__btn {
    font-size: 14px;
    max-width: 110px;
    padding: 7px 5px 5px 5px;
  }

  .m-tab__item + .m-tab__item {
    margin-left: 10px;
  }

  .btn-wrap-a {
    column-gap: 10px;
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
  }
}

@media screen and (max-width: 375px) {
  .m-tab__item {
    width: calc(100% / 3);
  }

  .m-tab__btn {
    width: auto;
  }
}

#kazai .kazai.top .__top .title b {
  width: 100px;
  margin-left: 20px;
}

@media screen and (max-width: 1024px) {
  #kazai .kazai.top .__top .title b {
    width: 68px;
    margin-left: 0;
  }
}

#kazai .kazai .faq-wrap.add-icon .faq-dl dd {
  vertical-align: middle;
}

@media screen and (max-width: 1024px) {
  #kazai .kazai .faq-wrap.add-icon .faq-dl dd {
    vertical-align: baseline;
  }
}
